/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */



h1, h2, h3, .lc__page-header .et_pb_text_inner {
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
	letter-spacing: -1px;
	font-weight: 800;
}

.lc__page-header {
	margin-top: -170px;
}


#menu-primary a {
	color: #ffffff;
}

.et_mobile_menu li a {
	color: #ffffff;
	padding: 5px 2% !important;
}

.menu-item-191 a {
	color: #184025 !important;
	background-color: #dfcdaa !important;
	padding: 20px 20px;	
}

.menu-item-191 .et_mobile_menu a {
		color: #184025 !important;
}

.menu-item-191 a:hover {
    opacity: 1 !important;
	background-color: #ffffff !important;
}

.menu-item-191 {
	margin-top: -10px !important;
}

@media screen and (max-width: 980px) {
	.lc__page-header {
		margin-top: -150px;
	}
	
.menu-item-191 {
    margin-top: 10px !important;
}
}

